#imContent {background-color: #E0E0E0;}
h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imCell_11 { float: left; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
@media (min-width: 994px) {
	#imPgTitle { width: 759px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 759px; margin-left: 15px; margin-right: 15px; }
	#imCell_11 { width: 655px; min-height: 2px; }
	
}
@media  (max-width: 993px) and (min-width: 720px) {
	#imPgTitle { width: 677px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 677px; margin-left: 15px; margin-right: 15px; }
	#imCell_11 { width: 588px; min-height: 2px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 438px; margin-left: 15px; margin-right: 15px; }
	#imBreadcrumb { width: 438px; margin-left: 15px; margin-right: 15px; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 389px; min-height: 2px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 100%; min-height: 6px; }
	
}
